using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Drawing;
using System.Data;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Gestor_de_Contenidos
{
    public partial class uc_nuevo_juego : uc_base
    {
        public uc_nuevo_juego()
        {
            InitializeComponent();
        }

        private void btn_nueva_hs_Click(object sender, EventArgs e)
        {
            frm_principal.getInstance().EsEdicionHistoria = false;
            frm_principal.getInstance().Tv_histora.Nodes.Clear();
            frm_principal.getInstance().Dic_historia.Clear();
            frm_principal.getInstance().cambiarPantalla(new uc_nueva_hs());
        }

        private void btn_nuevo_mo_Click(object sender, EventArgs e)
        {
            frm_principal.getInstance().cambiarPantalla(new uc_nuevo_mo());
        }

        private void btn_nuevo_mc_Click(object sender, EventArgs e)
        {
            frm_principal.getInstance().cambiarPantalla(new uc_nuevo_mc());
        }

        private void btn_atras_Click(object sender, EventArgs e)
        {
            frm_principal.getInstance().cambiarPantalla(new uc_pantalla_principal());
        }

        private void uc_nuevo_juego_Load(object sender, EventArgs e)
        {
            groupBox1.Top = (Screen.PrimaryScreen.WorkingArea.Height - groupBox1.Height) / 2;
            groupBox1.Left = (Screen.PrimaryScreen.WorkingArea.Width - groupBox1.Width) / 2;
        }
    }
}
